[
  {
    "description": "You've reached level 5!",
    "displayName": "Level 5",
    "hidden": 0,
    "icon": "achievement_images/28bc9bd1830be36d9b30225a252eb31967842e1d.jpg",
    "icongray": "achievement_images/42ed1fc4c45a52022c94f01770a6ac8157995c2a.jpg",
    "name": "reached_level5"
  },
  {
    "description": "You've reached level 3!",
    "displayName": "Level 3",
    "hidden": 0,
    "icon": "achievement_images/ea2a5f0e34f281711786b23132b718cdb964d438.jpg",
    "icongray": "achievement_images/42ed1fc4c45a52022c94f01770a6ac8157995c2a.jpg",
    "name": "reached_level3"
  },
  {
    "description": "You've reached level 7!",
    "displayName": "Level 7",
    "hidden": 0,
    "icon": "achievement_images/34896282bf24adae1f7f50187c016317791a26a7.jpg",
    "icongray": "achievement_images/42ed1fc4c45a52022c94f01770a6ac8157995c2a.jpg",
    "name": "reached_level7"
  },
  {
    "description": "You reached a total score of 100,000!",
    "displayName": "100,000 Score",
    "hidden": 0,
    "icon": "achievement_images/5441ec3f685db5f2a491950e942fda64e1350978.jpg",
    "icongray": "achievement_images/fdc75ce976c8e025a16d72954a0d88bf57b2a841.jpg",
    "name": "high_score1"
  },
  {
    "description": "You reached a total score of 1,000,000!",
    "displayName": "1,000,000 Score",
    "hidden": 0,
    "icon": "achievement_images/ae7a09e156f2b5e003065225f5679fe73afb3c2b.jpg",
    "icongray": "achievement_images/fdc75ce976c8e025a16d72954a0d88bf57b2a841.jpg",
    "name": "high_score2"
  },
  {
    "description": "You reached a total score of 10,000,000!",
    "displayName": "10,000,000 Score",
    "hidden": 0,
    "icon": "achievement_images/44609fa49f5d12d44635c68465e38197b2dec3f9.jpg",
    "icongray": "achievement_images/fdc75ce976c8e025a16d72954a0d88bf57b2a841.jpg",
    "name": "high_score3"
  },
  {
    "description": "You've reached level 10!",
    "displayName": "Level 10",
    "hidden": 0,
    "icon": "achievement_images/e56c83d11fcb889d25f23bf76803dfb9d6687a8e.jpg",
    "icongray": "achievement_images/42ed1fc4c45a52022c94f01770a6ac8157995c2a.jpg",
    "name": "reached_level10"
  },
  {
    "description": "You've reached level 15!",
    "displayName": "Level 15",
    "hidden": 0,
    "icon": "achievement_images/f7a83273fd9471177619127d9621547a353472ff.jpg",
    "icongray": "achievement_images/42ed1fc4c45a52022c94f01770a6ac8157995c2a.jpg",
    "name": "reached_level15"
  },
  {
    "description": "You've reached level 20!",
    "displayName": "Level 20",
    "hidden": 0,
    "icon": "achievement_images/31ad535221bfc2f84d3b126f5349751f9cbdf25c.jpg",
    "icongray": "achievement_images/42ed1fc4c45a52022c94f01770a6ac8157995c2a.jpg",
    "name": "reached_level20"
  },
  {
    "description": "You've bought an arcade!",
    "displayName": "1 Arcade Bought",
    "hidden": 0,
    "icon": "achievement_images/cf7656232aca74f892aa417fa072b016bde66ec7.jpg",
    "icongray": "achievement_images/5dcbc1b414a5d66fc557eec553d622d76fb65e7f.jpg",
    "name": "bought_arcade1"
  },
  {
    "description": "You've bought 5 arcades!",
    "displayName": "5 Arcades Bought",
    "hidden": 0,
    "icon": "achievement_images/7752827635891f543e15e33964fa875ad3da8d1a.jpg",
    "icongray": "achievement_images/5dcbc1b414a5d66fc557eec553d622d76fb65e7f.jpg",
    "name": "bought_arcade5"
  },
  {
    "description": "You've bought 10 arcades!",
    "displayName": "10 Arcades Bought",
    "hidden": 0,
    "icon": "achievement_images/08599757c82edcc77c521cf571089d3e9543299a.jpg",
    "icongray": "achievement_images/5dcbc1b414a5d66fc557eec553d622d76fb65e7f.jpg",
    "name": "bought_arcade10"
  },
  {
    "description": "You've reached level 30!",
    "displayName": "Level 30",
    "hidden": 0,
    "icon": "achievement_images/ad6404d1737eddfaa53f42757ca0615849438d06.jpg",
    "icongray": "achievement_images/42ed1fc4c45a52022c94f01770a6ac8157995c2a.jpg",
    "name": "reached_level30"
  },
  {
    "description": "You've beaten an arcade!",
    "displayName": "1 Arcade Beaten",
    "hidden": 0,
    "icon": "achievement_images/5a2a9b211791278c5265af1c8b4103e5e3596b08.jpg",
    "icongray": "achievement_images/8f9a82db59d2445f99026e5f99dcda31209c441c.jpg",
    "name": "beaten_arcade1"
  }
]